package org.fuseri.model.dto.exercise;

import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.NotNull;
import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public class AnswerCreateDto {

    @NotBlank
    private String text;

    @NotNull
    private boolean correct;

    @NotNull
    private long questionId;
}
